
body{
    background: white;
    margin: 0;
    padding: 0;
}

.header{
    display: flex;
    justify-content: center;
    background: #F3F3F3;
    flex-direction: row;
    border-bottom: 1px solid #858284;
}

.menu{
    margin-left: 200px;
    border-radius: 5px;
    background: #F5F5F5;
    border: 1px solid #858284;
    padding: 3px;
    height: auto;
}

.content{
    border-radius: 5px;
    border: 1px solid #858284;
}

.contact{
    margin-right: 200px;
    border-radius: 5px;
    background: #F5F5F5;
    border: 1px solid #858284;   
}

.footer{
    background: #F3F3F3;
    border-top: 1px solid #858284;
}


.linkhead{
    font-family: Arial, Helvetica, sans-serif;
    color: #5A5B59;
    padding-top: 40px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    margin-right: 10px;
}

a:hover{
    color: #c3c3c3;
}

.logo{
    padding-top: 10px;
    padding-bottom: 10px;
}

h1{
    background: #287DE7;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-size: 15px;
    padding-right: auto;
    padding-left: 5px;
    border-radius: 5px;
    height: auto;
    width: auto;
    margin: 5px;   
}

.linkmenu{
    background: #F1F1F1;
    font-family: Arial, Helvetica, sans-serif;
    color: #858284;
    font-size: 12px;
    padding: auto;
    border-radius: 5px;
    margin: 5px;
    text-decoration: none;
    font-weight: bold;
}

h2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    color: #858284;
    padding: 10px;
    padding-top: 0px;
}

h3{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #426888;
    padding: 10px;
    border-bottom: 1px solid #858284;
}

h4{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #858284;
    padding: 10px;
    padding-top: 0px;
    text-align: left;
}


p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #858284;
    padding: 10px;
    padding-top: 0px;
}

.imgmenu{
    height: auto;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

form{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #858284;
    padding: 10px;
    padding-top: 0px;
    
}

.taut{
    height: auto;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding: 10px;
}

#linkmenu1{
    background: #F1F1F1;
    font-family: Arial, Helvetica, sans-serif;
    color: #858284;
    font-size: 12px;
    padding: auto;
    border-radius: 5px;
    margin: 5px;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid transparent;
}

tr,td{
    border: 2px solid #dddddd;
    padding: 8px;
    text-align: left;
}

table{
    border-collapse: collapse;
    width: 75%;
    font-family: Arial, Helvetica, sans-serif;
}

img#avatar{
    border-radius: 50%;
    width: 200px;
    height: 200px;
    background-size: cover;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-image: url("image/dokter.jpg");
}


h5{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #426888;
    padding: 10px;
    text-align: center;
}

h6{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #426888;
    padding: 10px;
    text-align: center;
}
